DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7280;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(7280,'7280_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2020-09-17 15:11:34'},'1','C',0,null,0,'1',1070,'hers_perservicelenth_rp',' ',7280,'3','person',' ',' ','服务年限',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+OWXZ45';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OWXZ45',7280,'en_US','Working Years',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU=F9YYL1R';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU=F9YYL1R',7280,'zh_CN','服务年限',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU=F9YYL1S';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU=F9YYL1S',7280,'zh_TW','服務年限',' ',' ');
 